Comments on Modify ELF in Linux to fix glibc compatibility

  1. 我今儿也遇到了这个问题, 又不想重新搞低版本glib环境编译,于是产生了跟你一样的想法,只改glibc的版本依赖,于是搜到了你的文章,避免了从0开始的辛苦,谢谢。
    另外我修改的时候用了lief这个工具,改起来很方便,推荐。
    再次谢谢博主。

Leave a Comment

Your email address will not be published. Required fields are marked *

*